Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DES-3828P

D-Link DES-3828P Switch
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Fiber Channel Protokoll
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Maximal dataöverföringshastighet
Överföringshastighet Mbps
1000 Mbit/s
Överföringshastighet (Mb/s)
1000 Mbit/s
Koppar-Ethernet-kablage-teknologi
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Wi-Fi-standarder
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C anslutningsport
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
I/O-port
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Dataanslutningsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Säkerhet
CSA International, CB Report
Icke-driftsfuktighet
Driftsfuktighetsområde
10 - 85%
Strömkrav
100 - 240 VAC, 50/60 Hz
Strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Lagringstemperaturområde Celsius
Routningstransitkapacitet
Routing-/omkopplingskapacitet
12,8 Gbit/s
Elektromagnetiska utsläpp
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Paketcache
Överföringshastighet för paketet
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Varumärke
D-Link
Kategori
Nätverkswitchar
GTIN EAN UPC
7900692767508,
Produktnamn
DES-3828P
Produktserie
Sålda marknader
NL, GB, SE, DE, DK, IE
Datum tillagt till systemet
2005-10-26
Produktionsdatum
Hanteringsfunktioner
Web/CLI/SNMP
D-Link DES-3828P Switch